# CvVoronoiSite2D Struct Reference

`#include <legacy.hpp>`

List of all members.

## Public Attributes

struct CvVoronoiSite2D * | next [2]

## Member Data Documentation

struct CvVoronoiSite2D* CvVoronoiSite2D::next[2]

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines